[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.FlipChildren

FlipChildren - reverse the order of the child components

## Declaration

Source position: controls.pp line 1956

`public procedure TWinControl.FlipChildren(`
`AllLevels: Boolean`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .